Subject: Re: Toolkit for NeWS (X vs NeWS)

From: [email-masked] (Mark Steven Sherman)
Date: Thu, 22 Oct 87 16:59:55 EST

As announced, the joint IBM-CMU ITC project is placing its Andrew Toolkit on
the X tape. This toolkit was designed to be transportable between window
systems and we have had it running under both Andrew's window system and
X.V11R1. Although we probably will not port it to NeWS, I do not think there
is an inherent technical problem with doing so. If you are interested, I
recommend waiting until it gets on the X tape and taking a look. (Why live in
one world (X/NeWS) when you can coexist in several?)
			-Mark